const state = {
  treeList: {}
};
const mutations = {
  SET_TREE: (state, payload) => {
    console.log(state, payload, 'payload');
    state.treeList = payload;
  }
};

const actions = {
  // 设置树结构
  setTree({ commit }, data) {
    commit('SET_TREE', data);
  }
};

export default {
  namespaced: true,
  state,
  mutations,
  actions
};
